/*     589545 : 이미지      */
.img__589545__ {max-width:100%}
.img__589545__ * {box-sizing:border-box}
.img__589545__ a {display:block;vertical-align:top}
.img__589545__ img {width:1920px;vertical-align:top}

/*     589555 : 실선      */
.solid_line__589555__ {display:block;position:relative;width:100%;height:30px}
.solid_line__589555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__589555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__589555__ {height:20px}
}

/*     589565 : 이미지      */
.img__589565__ {max-width:100%}
.img__589565__ * {box-sizing:border-box}
.img__589565__ a {display:block;vertical-align:top}
.img__589565__ img {width:1920px;vertical-align:top}

/*     591735 : 이미지      */
.img__591735__ {max-width:100%}
.img__591735__ * {box-sizing:border-box}
.img__591735__ a {display:block;vertical-align:top}
.img__591735__ img {width:1920px;vertical-align:top}

/*     589575 : 이미지      */
.img__589575__ {max-width:100%}
.img__589575__ * {box-sizing:border-box}
.img__589575__ a {display:block;vertical-align:top}
.img__589575__ img {width:1920px;vertical-align:top}

